.decreaseBtn {
  height: 30px;
  width: 30px;
  color: white;
  box-shadow: 0px 0px 2px #777;
  /* margin-top: 40px; */
  border: unset;
  border-radius: 8px;
}
.increaseBtn {
  height: 30px;
  width: 30px;
  color: white;
  box-shadow: 0px 0px 2px #777;
  border: unset;
  border-radius: 8px;
}
.quantityInput {
  font-size: 14px;
  border: 0;
  background-color: unset;
  width: 30px;
}
.quantityInput:focus {
  border: 0;
  background-color: unset;
  outline: none;
  width: 30px;
  box-shadow: none;
}

.AddToCart__header{
font-weight: bold;
font-size: 16px;
}

.AddToCart__header-price{
    color: #252525;
    font-size: 15px;
}

.cart__item-price{
    color: #252525;
    font-size: 15px;
}

@media screen and (min-width: 100px) {
  .cart {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .cart__header {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 20px;
  }

  .cart__checkout {
    width: 100%;
    padding: 20px;
    font-size: 13px;
    color: white;
    background-color: #0b5ed7 !important;
    margin-bottom: 25px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
  }

  .cart__checkout-paragraph {
    background-color: #0b5ed7 !important;
    margin-bottom: 10px;
  }

  .cart__checkout-link > a {
    background-color: #f3faff;
    color: #0b5ed7;
    padding: 10px 20px;
    border-radius: 5px;
    /*color: #800080;
  */ /*font-size: 25px;
  */
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  /* cartitem styling  */
  .cart__item {
    width: 100%;
  }

  .cart__item p {
    margin-bottom: 0px;
  }
  .cart__item-header {
    font-weight: bolder;
  }
  .cart__item-quantity {
    margin-top: 10px;
    font-weight: bolder;
  }
  .cart__item-button {
    font-size: 14px;
    color: red;
    border: 1px solid red;
    background-color: #f3faff;
    padding: 10px 31px;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  .cart__item-button:hover {
    background-color: red;
    color: white;
    padding: 10px 31px;
  }

  /* top rated product  */
  .AddToCart {
    padding-left: 10px;
    padding-right: 10px;
  }
  .cart__product {
    margin-top: 40px;
    padding: 10px;
    width: 280px;
    height: 45px;
    color: white;
    background-color: #0b5ed7 !important;
    /* margin-bottom: 25px; */
  }

  .AddToCart__img {
    height: 80px;
    width:120px;
    /* width: 110px;
    height: 110px !important; */
  }

  .buttonDanger {
    /*margin-right: 20px;
  */
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    padding: 5px 21px;
    border: 1px solid red;
    color: red;
    background-color: unset;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }

  .buttonDanger:hover {
    /*margin-right: 20px;
  */
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    padding: 5px 21px;
    border: 1px solid red;
    color: white;
    background-color: red;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  .cart__placeholder-img{
    height: 80px;
    width:120px;
  }
  
}
@media screen and (min-width: 576px) {
  .cart__checkout {
    width: 550px;
    padding: 20px;
    font-size: 13px;
    color: white;
    background-color: #0b5ed7 !important;
    margin-bottom: 25px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
  }

  .cart__checkout-paragraph {
    background-color: #0b5ed7 !important;
    margin-bottom: 0px !important;
  }
  /* cart items  */
  .cart__item-quantity {
    margin-top: 0px;
    font-weight: 500;
    font-weight: bolder;
  }
  .cart__product {
    padding: 10px;
    width: 400px;
    height: 45px;
    color: white;
    background-color: #0b5ed7 !important;
    /* margin-bottom: 25px; */
  }
}
@media screen and (min-width: 768px) {
  .cart__checkout-paragraph {
    background-color: #0b5ed7 !important;
    margin-bottom: 0px;
  }
  .cart__product {
    margin-top: 40px;
    padding: 10px;
    width: 280px;
    height: 45px;
    color: white;
    background-color: #0b5ed7 !important;
    /* margin-bottom: 25px; */
  }
  .cart__checkout {
    width: 500px;
    padding: 20px;
    font-size: 13px;
    color: white;
    background-color: #0b5ed7 !important;
    margin-bottom: 25px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
  }
  .showAd__dropdown {
    width: 500px;
    /* width: 45%; */
  }
   .cart__placeholder-img{
    height: 80px;
    width:150px;
  }
}
@media screen and (min-width: 992px) {
  .cart__checkout {
    width: 600px;
    padding: 20px;
    font-size: 13px;
    color: white;
    background-color: #0b5ed7 !important;
    margin-bottom: 25px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
  }
}
@media screen and (min-width: 1200px) {
  .cart {
    padding-left: 35px !important;
    /* padding-right: 0px; */
  }
  .cart__header {
    font-size: 35px;
    font-weight: 500;
    margin-bottom: 20px;
  }

  .cart__checkout {
    width: 600px;
    padding: 20px;
    font-size: 16px;
    color: white;
    background-color: #0b5ed7 !important;
    margin-bottom: 25px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
  }

  .cart__checkout-paragraph {
    background-color: #0b5ed7 !important;
    margin-bottom: 0px;
  }

  .cart__checkout-link > a {
    background-color: #f3faff;
    color: #0b5ed7;
    padding: 10px 20px;
    border-radius: 5px;
    /*color: #800080;
  */ /*font-size: 25px;
  */
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  /* cartitem styling  */
  .cart__item {
    width: 100%;
  }

  .cart__item p {
    margin-bottom: 0px;
  }
  .cart__item-header {
    font-weight: bolder;
  }
  .cart__item-quantity {
    margin-top: 0px;
    font-weight: 500;
    font-weight: bolder;
  }
  .cart__item-button {
    color: red;
    border: 1px solid red;
    background-color: #f3faff;
    padding: 10px 31px;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-size: 14px !important;
  }
  .cart__item-button:hover {
    background-color: red;
    color: white;
    padding: 10px 31px;
  }

  /* top rated product  */
  .AddToCart {
    padding-left: unset;
    padding-right: unset;
  }

  .buttonDanger {
    /*margin-right: 20px;
  */
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    padding: 10px 31px;
    border: 1px solid red;
    color: red;
    background-color: unset;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }

  .buttonDanger:hover {
    /*margin-right: 20px;
  */
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    padding: 10px 31px;
    border: 1px solid red;
    color: white;
    background-color: red;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  }
  .cart__product {
    margin-top: 0px;
    padding: 10px;
    width: 400px;
    height: 45px;
    color: white;
    background-color: #0b5ed7 !important;
    /* margin-bottom: 25px; */
  }

  .AddToCart__img {
    height: 80px;
    width:150px;
    /* width: 110px;
    height: 110px !important; */
  }
  /* .cart__placeholder-img{
    height: 80px;
    width:150px;
  } */
}



